/*Styles for screen 800px and lower TABLETS */
@media screen and (min-width: 640px) and (max-width: 780px) {
	.prodejci_card {
		height: 290px;
	}
	.prodejci_card .half {
		width: 100%;
	}
	/* AKTUALITY */
	
	/* CONT CARD */
	.cont_card {
		/*min-height: 315px;*/
		/*padding-bottom: 10px;*/
	}
	.cont_card h2 {
		font-size: 18px;
		line-height: 20px;
	}
	.foot_col h2 {
		font-size: 18px;
	}
	#copy p {
		font-size: 14px;
	}
	#copy p.title {
		float:left;	
	}
	#copy p.nav {
		float:right;
	}
	
}